aboutsummaryrefslogtreecommitdiffstats
path: root/meta-xfce
diff options
context:
space:
mode:
authorMartin Jansa <Martin.Jansa@gmail.com>2016-03-18 17:29:15 +0100
committerMartin Jansa <Martin.Jansa@gmail.com>2016-03-25 11:27:28 +0100
commitda8e151e02e269c2dea9306288fdd90e4d0cd62a (patch)
tree46880108de16a70bc1950a597dde08783bec28a9 /meta-xfce
parentd716411b65a4065a3945124b1cdc410b15d4a301 (diff)
downloadmeta-openembedded-da8e151e02e269c2dea9306288fdd90e4d0cd62a.tar.gz
meta-openembedded-da8e151e02e269c2dea9306288fdd90e4d0cd62a.tar.bz2
meta-openembedded-da8e151e02e269c2dea9306288fdd90e4d0cd62a.zip
libftdi: Fix cpp-wrapper options
* fixes following issue found with test-dependencies WARN: libftdi: libftdi rdepends on libgcc, but it isn't a build dependency? WARN: libftdi: libftdi rdepends on libstdc++, but it isn't a build dependency? * when boost is found it was still building libftdipp1.so.2.2.0 * as shown in log.do_package: DEBUG: calculating shlib requirements for libftdi DEBUG: libftdi: Dependency libftdi1.so.2 requires package libftdi (used by files: /home/jenkins/oe/world/shr-core/tmp-glibc/work/i586-oe-linux/libftdi/1.2-r0/packages-split/libftdi/usr/lib/libftdipp1.so.2.2.0) DEBUG: libftdi: Dependency libusb-1.0.so.0 requires package libusb1 (used by files: /home/jenkins/oe/world/shr-core/tmp-glibc/work/i586-oe-linux/libftdi/1.2-r0/packages-split/libftdi/usr/lib/libftdipp1.so.2.2.0) DEBUG: libftdi: Dependency libstdc++.so.6 requires package libstdc++ (used by files: /home/jenkins/oe/world/shr-core/tmp-glibc/work/i586-oe-linux/libftdi/1.2-r0/packages-split/libftdi/usr/lib/libftdipp1.so.2.2.0) DEBUG: libftdi: Dependency libgcc_s.so.1 requires package libgcc (used by files: /home/jenkins/oe/world/shr-core/tmp-glibc/work/i586-oe-linux/libftdi/1.2-r0/packages-split/libftdi/usr/lib/libftdipp1.so.2.2.0) DEBUG: libftdi: Dependency libusb-1.0.so.0 requires package libusb1 (used by files: /home/jenkins/oe/world/shr-core/tmp-glibc/work/i586-oe-linux/libftdi/1.2-r0/packages-split/libftdi/usr/lib/libftdi1.so.2.2.0) DEBUG: libftdi: Dependency libc.so.6 requires package glibc (used by files: /home/jenkins/oe/world/shr-core/tmp-glibc/work/i586-oe-linux/libftdi/1.2-r0/packages-split/libftdi/usr/lib/libftdi1.so.2.2.0) DEBUG: Python function package_do_shlibs finished Signed-off-by: Martin Jansa <Martin.Jansa@gmail.com>
Diffstat (limited to 'meta-xfce')
0 files changed, 0 insertions, 0 deletions